Team

Show the details of a team, including its users

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Attributes

Attribute NameTypeDescriptionAttributes
selfreferenceURL of the TeamRead-only
Non-null
namestringName of the team. Private teams are named "Private Team"Read-only
Non-null
is_privatebooleantrue for a user's private teamRead-only
Non-null
usersarray of objectThe team's members. Each has user (the User URL) and loginRead-only
Non-null
create_datedatetimeWhen the team was createdRead-only
Non-null
modify_datedatetimeWhen the team was last modifiedRead-only
Non-null

users lists each member with their login, e.g.

"users": [
  { "user": "/v1/users/1000", "login": "[email protected]" }
]
Path Params
int32
required

The team ID

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json